src.v.Camera.Camera(3)

NAME
src.v.Camera.Camera - Une Camera.

SYNOPSIS

  Static Public Member Functions
def donnerVoiture ()
Retourne une voiture genere aleatoirement de longueur entre 150 et 300 cm et de hauteur entre 100 et 200 cm.

Detailed Description

Une Camera.

Author

Generated automatically by Doxygen for Dream Park from the source code.